@charset "UTF-8";
/* CSS Document */

* {
margin:0;
padding:0; 
}

html	{
	overflow-y: scroll;
}

html, body {
	height:100%; 
}

#wrap {
	min-height:100%; 
	width:960px; 
	margin:0 auto;
	background: white;
	text-align: left; /* this overrides the text-align: center on the body element. */


}

#wrap:before { /* Opera and IE8 "redraw" bug fix */
content:"";
float:left;
height:100%;
margin-top:-999em;
}
* html #wrap { /* IE6 workaround */
height:100%; 
}


#mainContent {
padding:100px 0 100px; /* padding-bottom equals height of #footer */
}





body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: 0px 1.1em 0 1.1em; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	background-color: #f5f3e5;
	color: #000000;
}

img			{
	border: none;
}

a:link {
	color: inherit;
}
a:visited {
	color: #555555;
}

a:hover {
	text-decoration: none;
	color: #999999;
}

p {
	margin: 0 0 15px 0;
	font-size: 0.9em;
	line-height: 1.7;
	color: rgba(64, 64, 64, 0.8);
}

#container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color:#FFFFFF;
} 

#header {
	background: #EEE;
	text-align: center;
} 
#header h1 {
			height: 0px;
			width: 960px;
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
			font-size: 0.01em;
			overflow: hidden;
			text-indent: -3700px;
}
/*above header h1 makes sure that the h1 heading is not seen on the page, but is picked up by the search engine. This is called Image Replacement*/

#navbar {
	background-color: rgba(221, 221, 221, 0.6);
	margin: 0;
}


/* this stuff is to make a drop-down menu#nav, #dropdown {	margin: 0 auto;	padding: 0px;	list-style-type: none;	overflow: hidden;}*/

#nav li {
   display:inline-block;

    }
    
#nav li a {
	color: #660000;
	display: block;
	font-size: 0.6em;
	text-decoration: none;
	padding: 0.6em;
	margin: 0px 1.4em;
	font-weight: bold;
	height: 1.3em;
	}

#nav li a:hover {
	color: #660000;
	text-decoration: none;
	background-color: #bbb6b6;
}	

#dropdown {
position: absolute;
display: none;
z-index: 2;
background:#fff;
padding-bottom: 8px;
padding-top: 5px;
margin-left: -30px;

}
#dropdown li {
float: none
}
#dropdown li a {
	color: #111111;
	text-align: left;
	height: 17px;
	line-height: 17px;
padding-left: 10px;
padding-right: 10px;
}

#dropdown li:hover {
display: block
}

/* end of drop-down menu */





#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 190px; /* padding keeps the content of the div away from the edges */
	margin: 30px 0 0 70px;
}

#sidebar1 p {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	color: #000000;
	font-size: 0.92em;
	line-height: 1.8em;
	text-align: right;
}
#sidebar1 h6 {
	text-align: right;
	color: #333333;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 0.6em;
	line-height: 1.8em;
}
.caption {
	text-align: left;
	font-size: 0.62em;
	line-height: 2em;
	margin: 15px 30px 0 7px;
}

#recipe-left {
	margin: 0 0 0 50px;
	padding: 15px 10px 15px 20px;
	float: left; /* since this element is floated, a width must be given */
	width: 170px; /* padding keeps the content of the div away from the edges */
}

#recipe-left-02 {
	margin: 0 0 30px 180px;
	float: left; /* since this element is floated, a width must be given */
	width: 630px;
}



#recipe-left p, #recipe-left-02 p {
	text-align: justify;
	padding: 0 0 12px 0;
}

#sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}
#mainContentHome {
	margin: 0 40px 0 520px; /* the right and left margins on this div element creates the two outer columns on the sides of the page. No matter how much content the sidebar divs contain, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the sidebar spaces when the content in each sidebar ends. */
	padding: 0;
} 

#mainContent {
	margin: 25px 0 40px 350px;
	padding: 0 150px 0 0;
}

#recipe-main {
	margin: 0 0 40px 350px;
	padding: 0 150px 0 0;
}


#mainContent-rare-cheeses-left, #mainContent-rare-cheeses-right {
	width: 250px;
}

#mainContent-rare-cheeses-left {
	margin: 20px 0px 10px 150px;
	float: left;
}

#mainContent-rare-cheeses-right {
	margin: 20px 150px 40px 0px;
	float: right;
}

#mainContentHome h1, #mainContent h1, #where-to-buy-left h1, #where-to-buy-right h1,  #mainContent-rare-cheeses-left h1, #top-banner h1 { 
	padding: 0px 0 20px 0;
	font-weight: normal;
	font-size: 1.3em;
	color: #888888;
}

#top-banner h1 {
text-align: center;
margin: 30px 0 0 0;
}

#mainContent h2, #where-to-buy-left h2, #where-to-buy-right h2 {
	font-weight: bold;
	font-size: 0.74em;
	color: #82828b;
	margin: 0 0 8px 0;
}

#where-to-buy-left h3, #where-to-buy-right h3 {
	font-weight: bold;
	font-size: .7em;
	color: #404040;
	margin: 40px 0 5px 0;
}


#recipe-main h2, #recipe-left h2, #recipe-left-02 h2 {
	font-size: 0.82em;
	color: #CC9933;
	margin: 0 0 13px 0;
	line-height: 1.4em;
}

#HomePageImage {
	text-align: center;
	margin: 8px 0 0 80px;
	float: left;
}

#top-banner {
	height: 60px;
	margin: 0;
}

#top-banner h2 {
	font-size: 2.2em;
	color: #E4C14A;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: lighter;
	text-align: center;
	margin: 20px 0 18px 0;
	letter-spacing: 0.05em;
}

#HomePageImage h3 {
	line-height: 1.5em;
	text-align: left;
	padding: 0 0 20px 0px;
	font-weight: normal;
	font-size: 1em;
	margin-top: -30px;
	color: #AAAFB5;
}

#cheese-icons-container, #cheese-icons-container-small {
	width: 960px;
	margin: 0 auto 0 auto;
}

#cheese-icons-container {
	clear: both;
	margin: 30px 0;
}


#cheese-icons-container-small {
	padding: 20px 0 10px 250px;
}


#cheese-icons, #cheese-icons-small {
	text-align: center;
float: left
}

#cheese-icons {
	width: 180px;
}

#cheese-icons-small {
	width: 90px;
}


#cheese-icons h3 {
	font-size: 0.8em;
	font-weight: bold;
	color:#555555;
	line-height: 0px;
	padding: 25px 0 12px 0;
}

#cheese-icons-small h3 {
	font-size: 0.55em;
	font-weight: bold;
	color:#555555;
	line-height: 0px;
	padding: 25px 0 12px 0;
}



#cheese-icons h3 a:link, #cheese-icons-small h3 a:link {
	text-decoration: none;
}

#cheese-icons h3 a:visited, #cheese-icons-small h3 a:visited {
	color:#636363;
}


#cheese-icons p {
	font-size: 0.65em;
	color: #000000;
	line-height: 1.3em;
	font-style: italic;
}

#where-to-buy-left, #where-to-buy-right {
	width: 260px; /* padding keeps the content of the div away from the edges */
	padding: 25px 0 0 0;
}

#where-to-buy-left {
	float: left; /* since this element is floated, a width must be given */
	margin: 0px 0 0 150px;
}

#where-to-buy-right {
	float: right; /* since this element is floated, a width must be given */
	margin: 0 140px 0 0;
}


#footer {
	color:#660033;
	clear: both;
	width:100%;
	height: 100px;
	text-align: center;
	text-decoration: none;
	/*margin:-100px auto 0; /* negative margin-top equals height of #foot */
	/*padding: 30px 0 0 0;*/
	margin-top:20px;
} 


#footer p {	
margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 0.63em;
}

#footer a:visited {
	color: #660033;
}







.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#recipe-left-02 img {
	float: left;
	margin: 0 40px 0 0;
}

.news-item-a, .news-item-b	{
vertical-align:middle;
padding:15px 20px 3px 20px;
margin:10px 0;
}

.bigger	{
	font-size: 1.3em;
	color:#77919c;
}

.news-item-a	{
background-color:#ebeaea;
}

.news-item-b	{
background-color: #f1eded;
}

